### Signal

# Qmi ClientWda::loopback-configuration

since: 1.36

#### Declaration

    void
    loopback_configuration (
      QmiClientWda* self,
      QmiIndicationWdaLoopbackConfigurationOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::loopback-configuration signal gets emitted when a ‘Loopback Configuration‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.36

#### Parameters

`output`

  Type: `QmiIndicationWdaLoopbackConfigurationOutput`

  A `QmiIndicationWdaLoopbackConfigurationOutput`.

  The data is owned by the caller of the function.